Subject: Re: [LUTE-BUILDER] Confession

From: Yaron Naor <[email-masked]>
Date: Mon, 14 May 2012 13:20:00 +0200

Congatulations!
   Maybe you will discover that the beech wood is better for bowl making
   and you will get a better sound...
   Take care
   Yaron Naor
   On Mon, May 14, 2012 at 1:11 PM, Alexandros Tzimeros
   <[1][email-masked]> wrote:

     A  Hi dear all,
     A  After discussing about pear wood in lute making, I'd like to
     confess
     A  something...
     A  - I love beech wood and I'm seriously thinking to use it for a
     bowl.
     A  Phew! I said it.
     A  Any comments please?
     A  --
     To get on or off this list see list information at
     [2]http://www.cs.dartmouth.edu/~wbc/lute-admin/index.html

   --
   [3]* *(TM) *` *(TM) *!A  *(TM) *" * o *Y *  * * o *"A A  054-7655797
   *` *  *(TM) *(TM) *-a *> *oe *(TM) *  *' *(TM) *  *", *oe *(TM) *z * o
   *" *` *  *(TM) *(TM) *" * o *-a *(TM) *S: * o *  *(TM) *
   [4]My Musical Instrument Portfolio

   --

References

   1. mailto:[email-masked]
   2. http://www.cs.dartmouth.edu/%7Ewbc/lute-admin/index.html
   3. http://picasaweb.google.com/ibisyn
   4. http://picasaweb.google.com/ibisyn